@font-face {
    font-family: 'Semibold';
    src: url('/fonts/Outfit/static/Outfit-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Bold';
    src: url('/fonts/Outfit/static/Outfit-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Light';
    src: url('/fonts/Outfit/static/Outfit-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Regular';
    src: url('/fonts/Outfit/static/Outfit-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'O-Black';
    src: url('/fonts/Outfit/static/Outfit-Black.ttf') format('truetype');
}
@font-face {
    font-family: 'O-Medium';
    src: url('/fonts/Outfit/static/Outfit-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'G-Normal';
    src: url('/fonts/gen-shin-gothic/GenShinGothic-Normal.ttf') format('truetype');
}
@font-face {
    font-family: 'G-Heavy';
    src: url('/fonts/gen-shin-gothic/GenShinGothic-Heavy.ttf') format('truetype');
}
